<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- BA Load --></label>
    <name>BA_Load__c</name>
    <picklistValues>
        <masterLabel>D&amp;B</masterLabel>
        <translation><!-- D&amp;B --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Equifax</masterLabel>
        <translation><!-- Equifax --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NIC</masterLabel>
        <translation><!-- NIC --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>STR</masterLabel>
        <translation><!-- STR --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yardi</masterLabel>
        <translation><!-- Yardi --></translation>
    </picklistValues>
</CustomFieldTranslation>
